/* Find Page */

/** Результат поиска**/
div.resultsearch_block{
    /*zoom:1;*/ 
    position:relative; 
    overflow:hidden; 
    padding:11px 0 20px; 
    margin:15px 0 0; 
    font-family: Verdana, sans-serif; 
    font-size: 12px; 
    border-top: 1px dotted #cccccc;
}
div.resultsearch_block ul.resultsearch_nav{width:200px; float:left; list-style:none; margin:0; padding:0 0 20px;font-size:13px;}
div.resultsearch_block ul.resultsearch_nav li{margin:0 0 1px 11px; padding:6px 15px 8px 9px;  float:left; clear:left; position:relative; color:#2B65AA;white-space:nowrap;}
div.resultsearch_block ul.resultsearch_nav li a{color:#2B65AA; text-decoration:none; border-bottom:1px dashed #2B65AA;}
div.resultsearch_block ul.resultsearch_nav li span{color:#848484; padding:0 0 0 10px;font-size:11px;}
div.resultsearch_block ul.resultsearch_nav li i{height:12px; width:6px; position:absolute; top:50%; right:-6px; margin:-6px 0 0; background:url("/assets/ctx/b9a397e6/img/sys/resultsearch_navr.png") 0 0 no-repeat; display:none;}
div.resultsearch_block ul.resultsearch_nav li.active{background:#64a1e2 url("/assets/ctx/e7525c30/img/sys/resultsearch_navbg.png") 0 100% repeat-x;}
div.resultsearch_block ul.resultsearch_nav li.active i{display:block;}
div.resultsearch_block ul.resultsearch_nav li.active a{color:#ffffff;  border:none;}
div.resultsearch_block ul.resultsearch_nav li.active span{color:#ffffff;}
div.resultsearch_block ul.resultsearch_nav li:first-child{margin:0 0 2px 11px;} 
div.resultsearch_block ul.resultsearch_nav li:first-child span{font-size:13px;} 

div.resultsearch_block div.resultsearch{margin:6px 0 0 216px; padding:0; }
div.resultsearch_block div.resultsearch p.result_sum{color:#515151; padding:0 0 22px 2px;}
div.resultsearch_block div.resultsearch ul.resultlist{list-style:none;margin:-5px 0 0 3px; padding:0;}
div.resultsearch_block div.resultsearch ul.resultlist li{
    margin:0; 
    padding:0 0 21px 17px;
    font-style:italic;
}
div.resultsearch_block div.resultsearch ul.resultlist li span.mark{
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 4px 0 0 -16px;
    float: left;
    background: url("/assets/ctx/bab4a7ec/img/sys/bullets.png") 0 -155px no-repeat;

}
div.resultsearch_block div.resultsearch ul.resultlist li a{display:block; text-decoration:none;font-style:normal; font-size:14px;margin:0 0 4px;}
div.resultsearch_block div.resultsearch ul.resultlist li a:hover{color: #FF800E; text-decoration:underline;}

div.resultsearch_block div.resultsearch div.result_item{margin:0; padding:0 0 16px;}
div.resultsearch_block div.resultsearch div.result_item.main{padding:0 0 3px;}
div.resultsearch_block div.resultsearch div.result_item.main.last{
    margin:0 0 13px;
    padding:0 0 8px;
    border-bottom: 1px dotted #ccc;    
}
div.resultsearch_block div.resultsearch div.result_item span.num{font-family: Verdana, sans-serif; font-size: 13px; color:#c0c0c0; float:left; padding:6px 0 0;}
div.resultsearch_block div.resultsearch div.result_item  h2 {color: #487BB7; font-family: Georgia;  font-size: 16px; font-weight: normal;line-height: 23px;  padding: 0 0 6px 22px; }
div.resultsearch_block div.resultsearch div.result_item h2  a{color: #487BB7;text-decoration: none;}
div.resultsearch_block div.resultsearch div.result_item h2  a.first{text-transform: uppercase;}
div.resultsearch_block div.resultsearch div.result_item div.text{padding:0 0 0 20px; font-family: Georgia;  position:relative; overflow:hidden;color: #444444;}
div.resultsearch_block div.resultsearch div.result_item div.text sup {font-size:12px; color:#000000;line-height:11px; width:13px;}
/* div.resultsearch_block div.resultsearch div.result_item div.text sup {float:left; font-size:12px; color:#000000;line-height:11px; width:13px; text-align:right;} */
div.resultsearch_block div.resultsearch div.result_item div.text p{padding:0; margin:0 0 0 20px; line-height:23px;  font-size: 16px;}
div.resultsearch_block div.resultsearch div.result_item div.text  span{color:#e17d33;}
div.resultsearch_block div.resultsearch div.result_item div.text.last{padding-top:30px; background: url("/assets/ctx/7bcb4eb/img/sys/dot_vertical3.gif") 50% 10px no-repeat;}
div.resultsearch_block div.resultsearch div.result_item h2 a:hover {color: #FF800E; text-decoration:underline;}
/** Результат поиска**/

.showmore{background:#FFFBE8; color: #487BB7; float: left; font-family: Verdana,sans-serif; font-size: 13px; font-weight: normal;line-height: 16px; margin: 8px 0 0 19px; padding: 6px 8px 6px 7px;}
.showmore span.dotted {
    border-bottom: 1px dotted #487BB7;
    color: #487BB7;
    text-decoration:none;
    cursor:pointer;
    display: inline-block;
    height: 15px;
}
.showmore span.dotted:hover{
    border-bottom: 1px dotted #FF800E;    
    color:#FF800E;}

/* /Find Page */
div.resultsearch_block div.resultsearch ul.resultlist li p{font-style:normal;padding-top:4px;color:#646464;}
div.resultsearch_block div.resultsearch div.result_item div.bibletext_slavonic{
    font-family:"Hirmos ieUcs", slavonic_font, slavonic_font_ie;
}




























